<table class="table table-hover" *ngIf="result.length > 0">
    <thead>
        <tr>
            <th>#</th>
            <th>Bandera</th>
            <th>Región</th>
            <th>Población</th>
            <th></th>
        </tr>
    </thead>
    <tbody *ngFor="let item of result; let i= index">
        <tr>
            <td>{{i+1}}</td>
            <td><img class="small-flag" [src]="item.flags.png"></td>
            <td>{{item.name.common}} , {{ item.capital }}</td>
            <td>{{item.population | number}}</td>
            <td>
                <a [routerLink]="['/pais', item.cca2]">Ver</a>
            </td>
        </tr>
    </tbody>
</table>